a.anchorStyle14 { color:rgb(0, 0, 255); text-decoration:underline; }
a.anchorStyle14:hover { color:rgb(0, 0, 255); text-decoration:underline; }
#txtBox_8 .fs-19 { font-size:19px; }
#txtBox_8 .fs-13 { font-size:13px; }
#txtBox_13 .fs-13 { font-size:13px; }
#txtBox_19 .fs-19 { font-size:19px; }
#txtBox_23 .fs-24 { font-size:24px; }
#txtBox_41 .fs-13 { font-size:13px; }
#txtBox_42 .fs-16 { font-size:16px; }
#txtBox_43 .fs-19 { font-size:19px; }
#txtBox_43 .fs-13 { font-size:13px; }
#txtBox_114 .fs-29 { font-size:29px; }
#txtBox_116 .fs-29 { font-size:29px; }
#txtBox_119 .fs-29 { font-size:29px; }
#txtBox_127 .fs-16 { font-size:16px; }
#txtBox_129 .fs-16 { font-size:16px; }
#txtBox_141 .fs-48 { font-size:48px; }
#txtBox_8 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_13 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_19 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_23 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_25 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_41 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_42 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_43 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_87 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_114 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_116 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_119 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_125 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_127 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_129 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_141 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_158 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_23 .fs-48 { font-size:48px; }
body {  }
#txtBox_165 .fs-29 { font-size:29px; }
#txtBox_165 .lh-12 .wse-txt-size { line-height:1.2; }